Subject: RE: Path Manager Rewrite
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Oct 2001 06:20:47 -0700 (PDT)

Clarissa will assist Richard from the East when we get to the point of testing. THANKS

 -----Original Message-----
From: 	Pena, Matt  
Sent:	Friday, October 12, 2001 5:31 PM
To:	Jaquet, Tammy; Farmer, Daren J.; Heal, Kevin; Kinsey, Lisa; Lamadrid, Victor; Smith, George F.; Sullivan, Patti
Cc:	Superty, Robert; Pinion, Richard
Subject:	RE: Path Manager Rewrite

With regards to the Path Manager rewrite, as we make changes, we'll let you know.  I don't have a timeframe just yet, but we'll let you know when we're ready.  I'll give you plenty of warning.

 -----Original Message-----
From: 	Jaquet, Tammy  
Sent:	Friday, October 12, 2001 5:28 PM
To:	Farmer, Daren J.; Heal, Kevin; Kinsey, Lisa; Lamadrid, Victor; Smith, George F.; Sullivan, Patti
Cc:	Superty, Robert; Pinion, Richard; Pena, Matt
Subject:	Path Manager Rewrite

 Desk Managers,

I wanted to follow-up from the staff meeting this week on the item to get a representative from each of the desks, who will be the designated tester in addition to Richard.   Please respond with that person name.

Matt,

It would be helpful to all us to know when you will need these resources so we can manage the workload.  

Regards,

Tammy 

-----Original Message-----
From: 	Pena, Matt  
Sent:	Monday, October 08, 2001 4:26 PM
To:	Pinion, Richard; Jaquet, Tammy; Superty, Robert; Pena, Matt
Cc:	Warner  , John ; Ripley, Brian; D'Souza, Romeo; Rao, Ramesh
Subject:	Path Manager Rewrite / Optimization project
Importance:	High

All:

We're currently identifying processes that are inefficient and could possibly benefit from being rewritten or not even performed.  Going foward, I would like Bob to appoint a lead business person to whom we could ask questions and or suggest ideas to so that they could in turn validate this information with the desk managers/schedulers.  We had this approach with Nomlogic and having Clarissa work the issues worked quite nicely.  Who ever you choose, we would need about 15% of their time for now.  Later on, with coordination efforts and testing, it may go up to 75%.  I don't see that happening for a while though.